/*--------------------------------------------------------------------------------- Theme Name:   pure-image Theme URI:    https://pureimage.com.au/ Description:  a divi child theme Author:       Panda Author URI:   https://pandawebsites.com.au Template:     Divi Version:      1.0.0 License:      GNU General Public License v2 or later License URI:  http://www.gnu.org/licenses/gpl-2.0.html------------------------------ ADDITIONAL CSS HERE ------------------------------*/#logo {
	-webkit-transition:initial!important;
	-moz-transition:initial!important;
	transition:initial!important;
	-webkit-transform:initial!important;
}
#et-info-phone a{
	font-weight:bold;
	font-size:larger;
}
#et-info {
	float:right!important;
}
#main-footer .footer-widget h4 {
    color: #ffffff;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}
.et-pb-contact-message>p {
    font-size: 16px;
    color: #fff;
}
#main-footer img{
	 opacity: .01;
   max-width: 100%;
   height: auto;
}